[op25-dev] OP25 for GR v3.6 API

verymetl at hotmail.com verymetl at hotmail.com
Sat Mar 1 04:10:17 UTC 2014


Thank you Max. GR 3.6 is what I'm after here.. There are too many cool projects out there that aren't up to speed with the current gr 3.7 API. But OP25 is the most important to me, so I wanted to make sure before jumping into the deep end.

-Scott
 
---In op25-dev at yahoogroups.com, <ikj1234i at ...> wrote:

 yes, the old version of OP25 is still accessible via the SVN repo - see the wiki page which has a link to the old "obsolete" build instructions page.  It should be noted that the version in SVN is compatible with gr 3.6 (and prior gr releases), not with gr 3.7.  Additionally, the SVN version predates several of the enhancements to the code base, including the pybombs work - so you'll need to build it the old way. Finally, there is still much work to do to bring all of the capability that was in the SVN version forward to the new API and to cmake (etc).  Examples of this include the P25 TX code and certain of the repeater blocks...

 

 Max




-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20140228/75597809/attachment.html>


More information about the op25-dev mailing list